| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# blockquote

$Revision: 1.3 $

$Date: 2002/06/12 11:18:03 $

blockquote — A quotation set off from the main text

## Synopsis

### Content Model

    blockquote ::=
    (title?,attribution?,
     (calloutlist|glosslist|itemizedlist|orderedlist|segmentedlist|
      simplelist|variablelist|caution|important|note|tip|warning|
      literallayout|programlisting|programlistingco|screen|screenco|
      screenshot|synopsis|cmdsynopsis|funcsynopsis|classsynopsis|
      fieldsynopsis|constructorsynopsis|destructorsynopsis|
      methodsynopsis|formalpara|para|simpara|address|blockquote|
      graphic|graphicco|mediaobject|mediaobjectco|informalequation|
      informalexample|informalfigure|informaltable|equation|example|
      figure|table|msgset|procedure|sidebar|qandaset|productionset|
      constraintdef|anchor|bridgehead|remark|highlights|abstract|
      authorblurb|epigraph|indexterm|beginpage)+)

### Attributes

Common attributes

## Description

Block quotations are set off from the main text, as opposed to occurring inline.

### Processing expectations

Formatted as a displayed block.

### Future Changes

`Epigraph` will not be allowed in `BlockQuote` in DocBook V4.0.

### Parents

These elements contain blockquote: `answer`, `appendix`, `article`, `bibliodiv`, `bibliography`, `blockquote`, `callout`, `caption`, `caution`, `chapter`, `colophon`, `constraintdef`, `dedication`, `example`, `figure`, `footnote`, `glossary`, `glossdef`, `glossdiv`, `important`, `index`, `indexdiv`, `informalexample`, `informalfigure`, `itemizedlist`, `legalnotice`, `listitem`, `msgexplan`, `msgtext`, `note`, `orderedlist`, `para`, `partintro`, `preface`, `procedure`, `qandadiv`, `qandaset`, `question`, `refsect1`, `refsect2`, `refsect3`, `refsection`, `refsynopsisdiv`, `revdescription`, `sect1`, `sect2`, `sect3`, `sect4`, `sect5`, `section`, `setindex`, `sidebar`, `simplesect`, `step`, `textobject`, `tip`, `variablelist`, `warning`.

### Children

The following elements occur in blockquote: `abstract`, `address`, `anchor`, `attribution`, `authorblurb`, `beginpage`, `blockquote`, `bridgehead`, `calloutlist`, `caution`, `classsynopsis`, `cmdsynopsis`, `constraintdef`, `constructorsynopsis`, `destructorsynopsis`, `epigraph`, `equation`, `example`, `fieldsynopsis`, `figure`, `formalpara`, `funcsynopsis`, `glosslist`, `graphic`, `graphicco`, `highlights`, `important`, `indexterm`, `informalequation`, `informalexample`, `informalfigure`, `informaltable`, `itemizedlist`, `literallayout`, `mediaobject`, `mediaobjectco`, `methodsynopsis`, `msgset`, `note`, `orderedlist`, `para`, `procedure`, `productionset`, `programlisting`, `programlistingco`, `qandaset`, `remark`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `sidebar`, `simpara`, `simplelist`, `synopsis`, `table`, `tip`, `title`, `variablelist`, `warning`.

## See Also

`abstract`, `attribution`, `epigraph`, `highlights`, `sidebar`.

## Examples

    <!DOCTYPE blockquote PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <blockquote><attribution>Richard Dawkins</attribution>
    <para>
    The universe that we observe has precisely the properties we should
    expect if there is, at bottom, no design, no purpose, no evil and
    no good, nothing but pitiless indifference.
    </para>
    </blockquote>

| The universe that we observe has precisely the properties we should expect if there is, at bottom, no design, no purpose, no evil and no good, nothing but pitiless indifference. |
--Richard Dawkins |

For additional examples, see also `attribution`, `literallayout`.

blockinfo |  | book

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.